# Get Libraries Count By Language

Returns the number of libraries with a breakdown per Language. The library count should be for all occurrences (nonunique) and only open source.

Endpoint: GET /api/v2.0/orgs/{orgToken}/summary/libraryCountPerLanguage
Version: 2.0
Security: bearer-key

## Path parameters:

  - `orgToken` (string, required)
    org UUID (by running Entities - Organization > Get User Organizations) or API Key (from the Mend SCA App: Integrate tab > API Key).

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `retVal` (object)

  - `retVal.languages` (array)

  - `retVal.languages.language` (string)
    Example: "Java"

  - `retVal.languages.count` (integer)
    Example: 15

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


